$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))

Containers=cnt_1rx_0tx_mode_2_cmos_csts.xml
DefaultContainers=
ExcludePlatforms=isim modelsim xsim

include $(OCPI_CDK_DIR)/include/hdl/hdl-assembly.mk
